Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 04:35:45 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hello.

     Dear Splash Team,

 Hope you are doing well and Greetings from Aasif Shaikh

I did online shopping on 2nd of march. Some products have size
issues....that's why i wanted to return that product On the same day I had
submitted the request for return. Even that I called customer care twice,no
one has come to pick up the shipment till now.....

Please do the needful.

Order number #  9559587222
<https://www.splashfashions.com/ae/en/my-account/order/9559587222?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
.
Contact no...+971543433352
Email id. [email-masked]

Thank you

Best Regards,

 Aasif Shaikh

Mobile:  +971543433352

On Sat, Mar 5, 2022 at 4:42 PM Splash Fashions <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Aasif Shaikh, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Iconic Textured Crew Neck T-shirt with Short Sleeves
> Color: Red
> Size: S
> Quantity: 1
> AED 49
> Write a review
> <https://www.splashfashions.com/ae/en/p/163914577?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Bossini Solid Chinos with Pockets
> Color: Blue
> Size: 30
> Quantity: 1
> AED 49
> Write a review
> <https://www.splashfashions.com/ae/en/p/162853716?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Kappa Solid Crew Neck T-shirt with Short Sleeves
> Color: Grey
> Size: S
> Quantity: 1
> AED 29
> Write a review
> <https://www.splashfashions.com/ae/en/p/162205335?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Solid High-Rise Denim Jeans with Pockets
> Color: Blue
> Size: 30
> Quantity: 1
> AED 59
> Write a review
> <https://www.splashfashions.com/ae/en/p/163425237?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Ribbed No Show Socks
> Color: Grey
> Size: 39-42
> Quantity: 1
> AED 8
> Write a review
> <https://www.splashfashions.com/ae/en/p/160348058?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Striped Polo T-shirt with Button Closure and Short Sleeves
> Color: Blue
> Size: S
> Quantity: 1
> AED 29
> Write a review
> <https://www.splashfashions.com/ae/en/p/163024479?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Lee Cooper Skinny Fit Low-Rise Denim Jeans
> Color: Blue
> Size: 30
> Quantity: 1
> AED 52
> Write a review
> <https://www.splashfashions.com/ae/en/p/163005330?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Textured Polo T-shirt with Short Sleeves
> Color: Blue
> Size: S
> Quantity: 1
> AED 99
> Write a review
> <https://www.splashfashions.com/ae/en/p/163901337?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Textured Henley Neck T-shirt with Long Sleeves
> Color: Grey
> Size: S
> Quantity: 1
> AED 80
> Write a review
> <https://www.splashfashions.com/ae/en/p/163925253?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Solid Polo T-shirt with Short Sleeves and Button Closure
> Color: Green
> Size: S
> Quantity: 1
> AED 45
> Write a review
> <https://www.splashfashions.com/ae/en/p/163925378?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4068043